Foro

Home Forums Apache Cordova Problema con Cordova según version de ANDROID

This topic contains 2 replies, has 2 voices, and was last updated by  kannarius 1 semana .

Viendo 3 respuestas - de la 1 a 3 (de 3 en total)
  • Problema con Cordova según version de ANDROID

    Intervenciones
  • covenant25 
    Participant

    Buenas a todos,

    Tengo el siguiente problema, estoy realizando una app usando cordova y onsen ui y resulta que la aplicación me funciona correctamente en un móvil con android 4.1.2 y en el emulador para Chrome ripple y sin embargo no me funciona en móviles desde 4.4.4 mínimo hasta 6.0.1. Cuando me refiero a que no me funciona es que no accede a las apis del telefono (GPS …) todo el demás código funciona correctamente.

    Un saludo.


    kannarius 
    Participant

    a mi me pasa igual , apesar de tener como api target una version alta 25 , has podido descubrir algo?
    En mi caso deja de conectar al web service, lo que me parece extraño ya que es JS puro y duro esa parte , no plugins ni nada … sigo estudiando que pasa!.. Si descubro algo te comento.

    • This reply was modified 1 semana by  kannarius.

    • This reply was modified 1 semana by  kannarius.
    kannarius 
    Participant

    En mi caso el fallo estaba en la etiqueta meta del html principal , tenia que añadir el dominio al que hacia las peticiones ajax , por eso me bloqueaba las mimas segun la version de android.


Viendo 3 respuestas - de la 1 a 3 (de 3 en total)

You must be logged in to reply to this topic.